.elementor-kit-10{--e-global-color-primary:#341D57;--e-global-color-secondary:#717CFF;--e-global-color-text:#4D5661;--e-global-color-accent:#F36400;--e-global-color-4232b66:#963E00;--e-global-color-6e8923c:#303030;--e-global-color-0464622:#FFFFFF;--e-global-color-3405eb2:#D6D9FF;--e-global-color-2c90562:#02010100;--e-global-typography-primary-font-family:"Proxima Nova";--e-global-typography-primary-font-size:60px;--e-global-typography-primary-font-weight:800;--e-global-typography-primary-line-height:64px;--e-global-typography-secondary-font-family:"Proxima Nova";--e-global-typography-secondary-font-size:48px;--e-global-typography-secondary-font-weight:700;--e-global-typography-secondary-line-height:54px;--e-global-typography-text-font-family:"Satoshi";--e-global-typography-text-font-size:20px;--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Proxima Nova";--e-global-typography-accent-font-size:18px;--e-global-typography-accent-font-weight:700;--e-global-typography-accent-letter-spacing:0.6px;--e-global-typography-ba597b4-font-family:"Proxima Nova";--e-global-typography-ba597b4-font-size:36px;--e-global-typography-ba597b4-font-weight:700;--e-global-typography-f5f0566-font-family:"Proxima Nova";--e-global-typography-f5f0566-font-size:24px;--e-global-typography-f5f0566-font-weight:700;--e-global-typography-f5f0566-line-height:31px;--e-global-typography-cf718a0-font-family:"Satoshi";--e-global-typography-cf718a0-font-size:16px;--e-global-typography-cf718a0-font-weight:400;--e-global-typography-cf718a0-letter-spacing:0.2px;--e-global-typography-605941c-font-family:"Satoshi";--e-global-typography-605941c-font-size:18px;--e-global-typography-605941c-font-weight:400;--e-global-typography-605941c-line-height:23px;--e-global-typography-605941c-letter-spacing:0.3px;--e-global-typography-2146a8c-font-family:"Satoshi";color:#333333;font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{background-color:var( --e-global-color-accent );fill:var( --e-global-color-0464622 );color:var( --e-global-color-0464622 );font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-size:var( --e-global-typography-accent-font-size );font-weight:var( --e-global-typography-accent-font-weight );letter-spacing:var( --e-global-typography-accent-letter-spacing );border-style:solid;border-width:0px 0px 7px 2px;border-color:var( --e-global-color-4232b66 );border-radius:50px 50px 50px 50px;padding:10px 20px 10px 20px;}.elementor-kit-10 a.elementor-button,.elementor-kit-10 a.elementor-button:visited,.elementor-kit-10 a.elementor-button:hover,.elementor-kit-10 a.elementor-button:focus{fill:var( --e-global-color-0464622 );color:var( --e-global-color-0464622 );}.elementor-kit-10 e-page-transition{background-color:#FFBC7D;}.elementor-kit-10 a,.elementor-kit-10 a:visited{color:var( --e-global-color-secondary );font-weight:700;}.elementor-kit-10 a:hover{color:var( --e-global-color-secondary );}.elementor-kit-10 h1{color:var( --e-global-color-primary );font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-size:var( --e-global-typography-primary-font-size );font-weight:var( --e-global-typography-primary-font-weight );line-height:var( --e-global-typography-primary-line-height );}.elementor-kit-10 h2{color:var( --e-global-color-primary );font-family:var( --e-global-typography-secondary-font-family ), Sans-serif;font-size:var( --e-global-typography-secondary-font-size );font-weight:var( --e-global-typography-secondary-font-weight );line-height:var( --e-global-typography-secondary-line-height );}.elementor-kit-10 h3{color:var( --e-global-color-secondary );font-family:var( --e-global-typography-ba597b4-font-family ), Sans-serif;font-size:var( --e-global-typography-ba597b4-font-size );font-weight:var( --e-global-typography-ba597b4-font-weight );}.elementor-kit-10 h4{color:var( --e-global-color-secondary );font-family:"Proxima Nova", Sans-serif;font-size:16px;font-weight:600;letter-spacing:0.2px;}.elementor-kit-10 h5{color:var( --e-global-color-6e8923c );}.elementor-kit-10 img{border-style:solid;border-width:1px 1px 6px 1px;border-color:var( --e-global-color-3405eb2 );border-radius:6px 6px 6px 6px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1400px;}.e-con{--container-max-width:1400px;--container-default-padding-top:0px;--container-default-padding-right:0px;--container-default-padding-bottom:0px;--container-default-padding-left:0px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-kit-10{font-size:var( --e-global-typography-text-font-size );}.elementor-kit-10 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.elementor-kit-10 h2{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );}.elementor-kit-10 h3{font-size:var( --e-global-typography-ba597b4-font-size );}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{font-size:var( --e-global-typography-accent-font-size );letter-spacing:var( --e-global-typography-accent-letter-spacing );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:90%;}.e-con{--container-max-width:90%;}}@media(max-width:767px){.elementor-kit-10{--e-global-typography-primary-font-size:25px;--e-global-typography-primary-line-height:1em;--e-global-typography-secondary-font-size:30px;--e-global-typography-secondary-line-height:1em;--e-global-typography-text-font-size:18px;--e-global-typography-accent-font-size:18px;font-size:var( --e-global-typography-text-font-size );}.elementor-kit-10 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.elementor-kit-10 h2{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );}.elementor-kit-10 h3{font-size:var( --e-global-typography-ba597b4-font-size );}.elementor-kit-10 button,.elementor-kit-10 input[type="button"],.elementor-kit-10 input[type="submit"],.elementor-kit-10 .elementor-button{font-size:var( --e-global-typography-accent-font-size );letter-spacing:var( --e-global-typography-accent-letter-spacing );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:90%;}.e-con{--container-max-width:90%;--container-default-padding-top:0px;--container-default-padding-right:20px;--container-default-padding-bottom:0px;--container-default-padding-left:20px;}}/* Start custom CSS */#buttonheaderone:hover {
  border-top: 1px solid #F36400;
  border-right: 1px solid #F36400;
  border-bottom: 3px solid #F36400;
  border-left: 3px solid #F36400;
}

#buttonheadertwo:hover {
  border-top: 1px solid #963E00;
  border-right: 1px solid #963E00;
  border-bottom: 3px solid #963E00;
  border-left: 3px solid #963E00;
}

html{
    overflow-x: hidden;
}
/* overflow-x:hidden on body creates a scroll container that breaks
   position:sticky descendants; clip clips without doing so. */
body{
    overflow-x: hidden;
    overflow-x: clip;
}


.content p{
    color: #333;
leading-trim: both;
text-edge: cap;
font-family: Satoshi;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 27px */
letter-spacing: 0.27px;
}

.content h1 {
    font-size: 50px;
    font-weight: 600;
}

.content h2 {
    font-size: 40px;
}

.content h3 {
   font-size: 35px;
    color: #717CFF;
}

.content h4 {
    font-size: 30px;
}

.content h5 {
    font-size: 25px;
}

.content h6 {
    font-size: 22px;
}


@media (max-width: 767px) {
  .content h1 {
    font-size: 30px;
}

.content h2 {
    font-size: 24px;
}

.content h3 {
     font-size: 20px;
}

.content h4 {
    font-size: 18px;
}

.content h5 {
    font-size: 16px;
}

.content h6 {
    font-size: 14px;
}

    
    
    
    
    
    
}


ul, ol {
  margin-top: 1.5em;     /* רווח לפני הרשימה */
  margin-bottom: 1.5em;  /* רווח אחרי הרשימה */
  padding-left: 2em;     /* הזחה פנימה של הפריטים */
}

ul li, ol li {
  margin-bottom: 0.75em;
}/* End custom CSS */
